SAP Knowledge Base Article - Public

2423739 - Roambi - What versions of Chrome are supported?

Symptom

What versions of Chrome are supported?

Environment

  • SAP BusinessObjects Roambi Cloud
  • SAP BusinessObjects Roambi Chrome Viewer
  • Google Chrome

Resolution

Chrome Viewer is supported on Chrome versions between 43+ and 76* on Windows and Mac.

See Also

*for more information about versions above 76+ see

SAP KBA 2865747 - Roambi Chrome Viewer is not compatible with Google Chrome versions 76+

Keywords

KBA , BI-ROM-CHR-VIEW , Roambi Chrome Viewer , How To

Product

SAP Roambi Analytics for Google Chrome all versions ; SAP Roambi Cloud all versions